body {
	margin:0px;
	font:Verdana;
	color:#006699;
	font-size:12px;

}

#main {
	/*background-image: url(../images/sidestripes.png);
	background-repeat: repeat-y;
	background-position: center top;
	*/
	overflow:visible;
}

#main .copyrighttxt {
	font: verdana;
	font-size: 10px;
	color:#339CEF;
}

#main .copyrighttxt a {
	font-family: verdana;
	font-size: 10px;
	color: #339CEF;
	text-decoration: none;
}

#main .copyrighttxt a:hover {
	font-family: verdana;
	font-size: 10px;
	color: #339CEF;
	text-decoration: underline;
}

#main .copyrighttxt a:visited {
	font-family: verdana;
	font-size: 10px;
	color: #339CEF;
	text-decoration: none;
}




.para {
	font:Verdana;
	color:#006699;
	font-size:12px;
}
#main .p .p p {
	font-family: Verdana;
	font-size: 12px;
	color: #006699;
}

#main .p .p a:link {
	font-family: Verdana;
	text-decoration:none;
	font-size: 12px;
	color: #4285D6;
}

#main .p .p a:hover {
	font-family: Verdana;
	text-decoration:underline;
	font-size: 12px;
	color: #4285D6;
}

.pg_headers {
	font-size: 26px;
	color:#CFD4F1;
	font-family: "Lucida Handwriting";
	font-weight: normal;
}

/*-------------------------------------Navigation Starts----------------------------------------------------------------------------*/
#main #nav {
	background-image: url(../images/cellbg.png);
}
#main #nav td {
	height: 25px;
	background-image: url(images/cellbg.png);
}

#main #nav td hover {
	background-image: url(../images/navover.png);
	background-repeat:repeat-x;
	height: 25px;
}

#main #nav a {
	font: 11px Verdana;
	font-weight:bold;
	letter-spacing: normal;
	color: #003366;
	text-align:center;
	line-height:25px;
	text-decoration: none;
	display:block;
	background-image: url(images/cellbg.png);

	}
	
#main #nav a:hover {
	background-image: url(../images/navover.png);
	background-position:center;
	background-repeat:repeat-x;
	color: #330099;

}
/*-------------------------------------Navigation Ends------------------------------------------------------------------------------*/
#main .p .p a:visited {

	font-family: Verdana;
	text-decoration:none;
	font-size: 12px;
	color: #4285D6;
}
